Agent Upgrade from 12.1.0.1 to 12.1.0.2 Shows Warning "Plugin Oracle Exadata is not supported on this Management Agent" (Doc ID 1500667.1)

Last updated on MARCH 08, 2017

Applies to:

Enterprise Manager Base Platform - Version 12.1.0.2.0 and later
Information in this document applies to any platform.

Symptoms

 Agent upgrade from 12.1.0.1 to 12.1.0.2 using Agent upgrade console shows following warning:
"For the following Management Agents Upgrade Pre-req Checks Failed. These Management Agents and their shared agents cannot be upgraded. Click on 'Ok' to continue with upgrade on other selected agents.
Plugin Oracle Exadata is not supported on this Management Agent"

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms